Subject: Ticket Assigned - Fwd: Incorrect item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 07 Nov 2022 16:32:38 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Incorrect item Hello

I received an incorrect item today and urgently require my correct item to be sent.

See below my order no: 9594003837

I have received medium size heart shoes and they should be large size, see photo attached.

Please correct urgently as I require for travel.

Thanks

Kerri Aldrin
056 296 1874

Sent from my iPhone

Begin forwarded message:

From: Centrepoint <[email-masked]>
Date: 7 November 2022 at 2:07:05 AM GST
To: Kerri Nicholls <[email-masked]>
Subject: Your products are on the way
Reply-To: "[email-masked]" <[email-masked]>

Order number 9594003837 has been shipped.

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>         [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>     Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Kerri Nicholls, your order number is 9594003837<https://www.centrepointstores.com/ae/en/my-account/order/9594003837?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
The tracking number is FP110622003037.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP110622003037&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
Kerri Aldrin
E42 Whispering Pines
E-42 Whispering Pines
Dubai, United Arab Emirates
Mobile: +971 562961874

[apple pay]

Order Details Consignment Number: 88888001480620221106

Item

Description

Shipped Quantity

[https://media.centrepointstores.com/i/centrepoint/SS22110398Multicolour-SS22110398-BSRG2223052022_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/164495292?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Slipstop Butterfly Print Slip-On Shoes
Color: Multicolour
Size: S
1
[https://media.centrepointstores.com/i/centrepoint/SS19110257Multicolour-SS19110257-BSRG2021012020_01-2100.jpg?v=1&fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/162081924?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Slipstop Heart Printed Anti-Slip Baby Booties
Color: Multicolour
Size: L
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5224398